<?php
require_once __DIR__ . '/vendor/autoload.php';
$ucrmApi = \Ubnt\UcrmPluginSdk\Service\UcrmApi::create();
$payments = $ucrmApi->get('payments?limit=5&direction=DESC');
print_r(array_map(function($p) { return ['id' => $p['id'], 'methodId' => $p['methodId'], 'note' => $p['note'], 'providerName' => $p['providerName']]; }, $payments));
